﻿
    .one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
        width: 100%;
        margin-right: 0;
    }

.one_sixth { width: 13.33% }


header .wrap {
	overflow: visible;
	padding-top: 24px;
	position: relative;
}




.wrap,
.container {
	margin: 0 auto;
	width: 85%;
	max-width: 1380px;
	position: relative;
}



section .wrap {
	height: 100%;
}
#u21041-6{background-color:transparent;font-family:freight-sans-condensed-pro, sans-serif;font-weight:700;text-align:left;color:#FFFFFF;position:relative;}
#buttonu21015.ButtonSelected #u21016-4,#buttonu21039:hover #u21041-6{padding-top:0px;margin-bottom:0px;margin-right:0px;padding-bottom:0px;margin-top:0px;}
#buttonu21015.ButtonSelected #u21027-6 p,#buttonu21039:hover #u21041-6 p{visibility:inherit;color:#FFFFFF;}
#buttonu21039.ButtonSelected #u21041-6 p,#buttonu21039:hover #u21040-8 p{visibility:inherit;color:#FFFFFF;}
#buttonu21039.ButtonSelected #u21041-6,#buttonu21069:hover #u21071-4{padding-top:0px;margin-bottom:0px;margin-right:0px;padding-bottom:0px;margin-top:0px;}
#buttonu21039.ButtonSelected #u21041-6,#buttonu21099:hover #u21101-4{min-height:60px;width:95.42%;margin-left:4.59%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}

.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;content:'';line-height:0}
.clearfix:after{clear:both}

.foto {border: #000 3px solid; border-radius: 20px; }

.foto img {width: 247px; height: 120px}

.foto img:hover {margin-top: -60px;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-wide{padding-left:30px;padding-right:30px}
#header .container{position:relative}
.container-fullscreen{padding-top:0;height:100%;width:100%;display:table;position:relative}
#content .container{position:relative}
.call-to-action .container{position:relative}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row:after,.row:before{content:' ';display:table}
.row:after{clear:both}


.row:before{
    content:' ';
    display:block !important;
}


	.copyright-block ul li a{
		font-size:13px;
	}


	.copyright-block{
		text-align:center;		  
	}


	.copyright-block ul{
		text-align:center;
		float:none !important;
	}

		
	.copyright-block ul li{
			
		float:none !important;
	}

.copyright-block ul li:last-child a {
	border: none;
}

.latest-tweets a:hover, .copyright-block li a:hover {
	color: #B88F3F;
}
.panel-grid .cell--green{background-color:#059816}
.panel-grid .cell--green .widget-title{padding-top:20px;color:#fff}
.panel-grid .cell--green .textwidget{color:#fff}
.panel-grid-cell .widget_sow-button .button .panel-grid .cell--green .textwidget a,.panel-grid .cell--green .textwidget .button,.panel-grid .cell--green .textwidget .panel-grid-cell .widget_sow-button .button a{margin-top:15px;color:#059816!important;background-color:#fff}

.cell--green a, .cell--green a:hover { color:#fff !important;}
.g-mb-25{margin-bottom:1.78571rem!important}
.g-mb-25--sm{margin-bottom:1.78571rem!important}
.g-mb-25--md{margin-bottom:1.78571rem!important}
.g-mb-25--lg{margin-bottom:1.78571rem!important}
.g-mb-25--xl{margin-bottom:1.78571rem!important}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-9 {
    width: 75%;
  }





.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}



.flexslider {margin: 0; padding: 0;}
 
.flexslider .slides img {width: 100%; display: block;}

.flexslider .slides { zoom: 1; }

.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }

.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }

  
  html.ie8 .slider-home .flexslider {
    height: 326px; }




.slider-home-info .flexslider {
  background: #e1e1e1; }
.block-region{background-color:#ddd;margin-bottom:4px;margin-top:4px;padding:3px;font-size:.8em;border:1px dashed #ccc;text-align:center;text-transform:uppercase;text-shadow:1px 1px #eee}
.block ul{margin:0;padding:0}
.region-top .block-inner{padding:40px 0;color:#fff;text-shadow:1px 1px #000}
.region-top .block-inner h3{padding-bottom:10px;font-weight:normal;font-size:32px;line-height:1.2em;text-transform:uppercase;font-family:'Paytone One',sans-serif}
.region-top .block-inner .content{font-size:14px;color:#d5e8f4;text-shadow:none}
.preface-wrapper .block-inner{padding:40px 0 10px 0}
.preface-wrapper .block-inner h3{padding-bottom:10px}
.sidebar .block-inner .content{padding:20px 0;color:#999}
.postscript-wrapper .block-inner h3{font-size:16px}
.postscript-wrapper .block-inner .content{padding:20px 0}
div#block-block-6.block.block-block{display:none;​}


.overlapped-div-left {
    float: left;
    width: 50%;
}

    .overlapped-div-left, .overlapped-div-right {
        width: 100%;
    }


.module div div div div.custom p {
  padding: 0 0 10px;
}


div.module_menu div div div div.custom,div.module div div div div.custom,div.module_text div div div div.custom {
text-align:left;
padding:0 10px 0 26px
}
.col-12{width:100%}
.change-avatar a.btn.btn-outline.sm-col-4.col-12{margin:4.5px -3px}

.banner .banner-time-link a {
    text-align: right;
    text-decoration: underline;
    color: #0356b5;
}

.banner .banner-time-link span {text-align: left}

.banner .banner-time-link a,
.banner .banner-time-link span {
    width: 49%;
    display: inline-block;
}

    .site-header .row .site-title-wrapper,
    .site-header .row .hero {
      width: 97.22222%;
      float: left;
      margin-left: 1.38889%;
      margin-right: 1.38889%; }


.site-title-wrapper {
  padding: 20px 0 0 20px;
  width: 80%;
  float: left; }


.footer .footer-main-nav li,
.footer .footer-sub-nav li {
  font-size: 13px;
  letter-spacing: 1px;
  font-family: Helvetica, Arial;
  margin-bottom: 0; }

  .footer .footer-main-nav li:before,
  .footer .footer-sub-nav li:before {
    color: #1F4F82; }

  .footer .footer-main-nav li a,
  .footer .footer-sub-nav li a {
    color: #fff;
    padding: 0; }
.cmn-recruit-item{padding:66px 4.03%;background:#fff}
.cmn-recruit-item-interview{background:#f5f5f5}
.cmn-recruit-item-interview .cmn-recruit-title{border:none}
.cmn-recruit-item-interview .cmn-recruit-content-block{-ms-flex-pack:end;justify-content:flex-end}
.cmn-recruit-list__interview-more .cmn-recruit-item{background:#f5f5f5}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.soliloquy-container .soliloquy-image{max-width:100%;display:block;height:auto;margin:0 auto;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}

.random-article-wrapper .column{width:100%;margin-right:0;float:left}
.random-article-wrapper .column:last-child{margin-right:auto}
.random-article-wrapper .clearfix{clear:both}


  #top-header{display:none;}

#top-header hr{border: 1px solid #d7242d;}
.ab-block-post-grid .ab-block-post-grid-byline{font-size:14px;color:#626e81;margin-bottom:15px}
.fl-content-slider-navigation .fl-content-slider-svg-container{position: relative;width: 32px;height: 32px;}
.fl-node-5b4658d13a0a9 .fl-content-slider-svg-container {background-color: #b5b5b5;width: 40px;height: 40px;-webkit-border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;-o-border-radius: 50%;border-radius: 50%;}
.clearfix:after,.widget_youtube-channel:after,.youtube_channel:after{content:" ";visibility:hidden;display:block;height:0;clear:both}
.footer{background-color:#343431}
.footer-navigation ul li a{float:left;padding:10px 20px;text-transform:uppercase;font-size:12px;color:#6e7f9e;letter-spacing:1px;font-weight:300}
.footer-navigation ul li a:hover{color:#d5504f}
.footer-title{font-size:13px;color:#fff;text-transform:uppercase;border-bottom:1px solid #575753;padding-bottom:20px;margin-bottom:19px}
.footer-logo{border-bottom:1px solid #575753;padding-bottom:13px;margin-bottom:19px}
.footer-social ul li{font-size:15px;color:#545450;text-transform:uppercase;font-weight:300;float:left}
.footer-social ul li a{color:#545450;text-align:center;padding:5px;font-size:12px;display:inline-block;line-height:1px;margin-right:10px;text-transform:uppercase}
.footer-social ul li a i{padding-right:10px}
.footer-social ul li a:hover{color:#fff}
#header-wrapper{margin-bottom:15px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

.bluelink {color:#0563c1}

.main-content{width:100%;}

.mk-css-icon-menu-line-1,
.mk-css-icon-menu-line-3 {
  transition: all 0.2s ease;
}

.dashboard-active .mk-css-icon-menu-line-1,
.is-active .mk-css-icon-menu-line-1 {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
          transform: rotate3d(0, 0, 1, 45deg);
  top: 6px;
}

.dashboard-active .icon-size-big .mk-css-icon-menu-line-1,
.is-active .icon-size-big .mk-css-icon-menu-line-1 {
  top: 8px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}



.custom_mini-kontakt .divinfo {
	padding-bottom: 15px;
}


.custom_mini-kontakt .divinfo img {
	padding: 0 15px 0 0;
    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
}



.custom_mini-kontakt .divinfo p {
	display: inline-block;
	margin: 6px 0 0 0;
}
 
.icon-osobe:before { content: '\e800'; }

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}
.ui-helper-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}

.st-content,
.st-content-inner {
  position: relative;
}

.page2 .gallery img.nova { margin-top: 45px;}
